Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2461/?format=api
{ "ob_id": 2461, "uuid": "c646c3f8febb4922b3a25a7d11cdd622", "title": "Met Office - Ordinary raingauge", "abstract": "A so-called ordinary raingague is a funnel-type raingauge that has been in use for all manual measurements on the Met Office networks since the earliest days of observing.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1719/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1720/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11610/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11609/?format=api" ] }